/* Add here all your CSS customizations */

#header .header-top p {
	color: white;
}

#header .alternative-font h2 {
	font-family: 'Nothing You Could Do', cursive !important;
	color: #8D2861 !important;
	font-size: 45px;
	margin: 40px 0 0 0;
	/*margin-left: 200px;*/
	text-align: right;
	
}

body.sticky-menu-active #header .alternative-font h2 {
	color: #fff !important;
	font-size: 10px;
}

#header .header-top a {
	color: white;
}
h2 strong {
	color: #8D2861;
}


/* Call to action */

p.featured strong{
 color: #8D2861;
}

/* Signup form */

.featured h5 {
	text-transform: none !important;
}

/* ome page testimonial */

section.video h2 {
	color: #00529e !important;
}
section.video blockquote p {
	color: #333 !important;
}
/* Mailchimp */
#mc_embed_signup input {
    border: none !important;
    color: #561252 !important;
}
#mc_embed_signup .button:hover {
    background-color: #7f1877 !important;
}
#mc_embed_signup .button {
    background-color: #561252 !important;
    border: 0 none;
    border-radius: 4px;
    clear: both;
    color: #ffffff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup .mc-field-group label {
    font-family: "Open Sans", Arial, sans-serif !important;
    display: block;
    margin-bottom: 3px;
}
.ccm-image-block {
		max-width: 100%;
		height: auto;
		}
.sign-in {
	color: white !important;
	text-align: right !important;
	float: right;
}
.sign-in a{
	color: white !important;
	
}